/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/******************************************************
*** GENERAL ***
******************************************************/
.nectar-fancy-ul ul li {
    margin-bottom: 10px;
}

.nectar-button {
    font-family: Lexend!important;
    font-size: 16px!important;
}



.text-fix-letterspacing {
    letter-spacing: -1px;
}


/* Titoletti con icona */
.titoletto-w-icon .iwithtext {
    display: inline-flex;
    align-items: center;
}
.titoletto-w-icon .iwithtext .iwt-icon {
    position: relative;
}
.titoletto-w-icon .iwithtext .iwt-icon img:not([srcset]) {
    width: 30px!important;
    margin-bottom: 0;
}
.titoletto-w-icon .iwithtext .iwt-text {
	font-size: 18px;
    line-height: 26px;
    margin-bottom: 0px;
	font-weight: 900;
	padding-left: 15px;
    text-transform: uppercase;
}


/* Team member */
.team-member {
    box-shadow: 5px 5px 0 #eee;
    border-radius: 15px;
    border: 1px solid #eee;
    transition: all .8s cubic-bezier(.05,.2,.1,1);
    overflow: hidden;
}

.team-member .team-member-image {
    margin-bottom: 1rem;
}
.team-member .team-member-image .team-member-image-inner {
    overflow: hidden;
}
.team-member .team-member-image .team-member-image-inner img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    min-width: 245px;
    height: auto;
    border-radius: 15px 15px 0 0;
    transition: all .8s cubic-bezier(.05,.2,.1,1);
}

.team-member .team-meta {
    padding: 0 1rem 1rem 1rem;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.team-member .team-meta h3 {
    font-size: 28px;
    line-height: 1.2;
    order: -1;
}
.team-member .team-meta h5 {
    font-size: 18px;
    min-height: 40px;
}

.team-member[data-style=bio_fullscreen_alt] .team-meta>.nectar-cta {
	text-align: center;
}

@media (max-width: 1300px) {
    /*.team-member .team-meta h3 {
        min-height: 70px;
    }*/
}


.team-member:hover {
    transition: all .3s linear;
    border-color: var(--nectar-extra-color-1);
    box-shadow: 7px 7px 0 var(--nectar-extra-color-1);
    transform: translate(0, -3px);
}
.team-member:hover .team-member-image {
    -webkit-transform: unset!important;
    transform: unset!important; 
}
.team-member:hover .team-member-image .team-member-image-inner {
    -webkit-transform: unset!important;
    transform: unset!important; 
}
.team-member:hover .team-member-image .team-member-image-inner img {
    transform: scale(1.06) translate(0, -0.7rem);
}



.nectar_team_member_overlay {
    background-color: #fff;
    color: #17324d;
    z-index: 100000;
}
.nectar_team_member_overlay .team_member_picture {
    background: var(--nectar-extra-color-1) url(https://centroneeds.it/wp-content/uploads/2025/06/NEeDS-logo-w.png) center center no-repeat;
    background-size: 350px auto;
}
.nectar_team_member_overlay .team_member_picture .team_member_image{
    -webkit-transform: scale(1)!important;
    transform: scale(1)!important;
}


.nectar_team_member_overlay .team_member_details .title {
    color: var(--nectar-accent-color);
}

@media (max-width: 1300px) {
    .nectar_team_member_overlay .team_member_picture {
        display: none!Important;
    }
    .nectar_team_member_overlay .team_member_details {
        padding: 8% 10% 4% 10%;
    }
}


@media (max-width: 999px) {
    .nectar_team_member_overlay .team_member_details .bio-inner .mobile-close {
        margin-left: auto;
    }
    
    .img-with-aniamtion-wrap:has(.img-mob-center) .inner {
        margin: 0 auto !important;
    }
}



/******************************************************
*** HEADER ***
******************************************************/
#header-outer nav>ul>.megamenu .sub-menu li.menu-item .sub-menu li.menu-item a {
    
}
#header-outer nav>ul>.megamenu .sub-menu li.menu-item .sub-menu li.menu-item:not(:last-child) a {
    margin-bottom: 10px;
    border-bottom: 1px solid var(--nectar-accent-color);
    padding-bottom: 12px;
}
#header-outer nav>ul>.megamenu .sub-menu li.menu-item .sub-menu li.menu-item a span {
    transition: .25s ease-in-out;
    display: block;
}
#header-outer nav>ul>.megamenu .sub-menu li.menu-item .sub-menu li.menu-item:hover a span {
    transform: translateX(3px);
}


@media (min-width: 1000px) and (max-width: 1300px) {
    #header-outer #top .span_3 #logo img {
        height: 50px;
    }
    #header-outer #top .span_9 nav .sf-menu .menu-item a {
        font-size: 15px;
    }
}


@media (max-width: 999px) {
    #header-di-pagina .wpb_column .nectar-highlighted-text h1 {
        font-size: 30px;
    }
}



/** Offcanvas **/
#slide-out-widget-area .inner .off-canvas-menu-container > .menu > li.menu-item {
    margin-bottom: 20px;
}
#slide-out-widget-area .inner .off-canvas-menu-container > .menu > li.menu-item > a {
    font-size: 20px !important;
    line-height: 1.3 !important;
}

#slide-out-widget-area .inner .off-canvas-menu-container > .menu > li.menu-item.menu-item-has-children .sub-menu {
    margin-left: 0!important;
    padding-left: 15px!important;
}
#slide-out-widget-area .inner .off-canvas-menu-container > .menu > li.menu-item.menu-item-has-children .sub-menu li.menu-item {
    margin-bottom: 15px;
}
#slide-out-widget-area .inner .off-canvas-menu-container > .menu > li.menu-item.menu-item-has-children .sub-menu li.menu-item:first-child {
    margin-top: 15px;
}
#slide-out-widget-area .inner .off-canvas-menu-container > .menu > li.menu-item.menu-item-has-children .sub-menu li.menu-item > a {
    font-size: 17px !important;
    line-height: 1.3 !important;
}




/******************************************************
*** PAGINE INTERNE ***
******************************************************/
/***** Pagina contatti ******/
#griglia-icone-contatti .row_col_wrap_12_inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    max-width: 100%;
    width: 100%;
    margin: 0;
}
#griglia-icone-contatti .row_col_wrap_12_inner > .wpb_column.column_container {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
@media (min-width: 1000px) and (max-width: 1199px) {
    #griglia-icone-contatti .row_col_wrap_12_inner {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 690px) {
    #griglia-icone-contatti .row_col_wrap_12_inner {
        grid-template-columns: 1fr;
    }
    #griglia-icone-contatti .row_col_wrap_12_inner {
        gap: 20px;
    }
}

.lista-icone-contatti {
    transition: all .35s ease;
}
.lista-icone-contatti:hover {
    transform: scale(1.01);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.lista-icone-contatti .vc_column-inner {
    box-shadow: 5px 5px 0 #eee;
    border-radius: 15px;
    border: 1px solid #eee;
    transition: all .8s cubic-bezier(.05,.2,.1,1);
}
.lista-icone-contatti:hover .vc_column-inner {
    transition: all .3s linear;
    border-color: var(--nectar-extra-color-1);
    box-shadow: 7px 7px 0 var(--nectar-extra-color-1);
    transform: translate(0, -3px);
}

.lista-icone-contatti .iwithtext {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.lista-icone-contatti .iwithtext .iwt-icon {
    position: relative;
}
.lista-icone-contatti .iwithtext .iwt-icon img:not([srcset]) {
    width: 50px!important;
}
.lista-icone-contatti .iwithtext .iwt-text {
    padding-left: 0;
    text-align: center;
}
.lista-icone-contatti .iwithtext .iwt-text h4 {
font-size: 19px;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 600;
}
.lista-icone-contatti .iwithtext .iwt-text p a {
    color: inherit;
}


.lista-icone-social.column_element_direction_desktop_horizontal > .vc_column-inner > .wpb_wrapper {
    justify-content: space-between;
}
.lista-icone-social .wpb_wrapper a i {
    transition: all .35s ease;
}
.lista-icone-social .wpb_wrapper a:hover i {
    transform: translateY(-3px);
}


.col-bordato-shadow.wpb_column .vc_column-inner {
    box-shadow: 5px 5px 0 var(--nectar-extra-color-2);
    border-radius: 15px;
    border: 1px solid var(--nectar-extra-color-2);
    transition: all .8s cubic-bezier(.05,.2,.1,1);
}
.col-bordato-shadow.wpb_column:hover .vc_column-inner {
    transition: all .3s linear;
    border-color: var(--nectar-extra-color-1);
    box-shadow: 7px 7px 0 var(--nectar-extra-color-1);
    transform: translate(0, -3px);
}





#banner-centro-contatti .column_element_direction_desktop_horizontal > .vc_column-inner > .wpb_wrapper {
    justify-content: space-between;
    gap: 15px;
}
#banner-centro-contatti .column_element_direction_desktop_horizontal > .vc_column-inner > .wpb_wrapper .nectar-responsive-text p {
    font-size: 18px!important;
}
#banner-centro-contatti .column_element_direction_desktop_horizontal > .vc_column-inner {
    transition: opacity .45s cubic-bezier(.25,1,.33,1), transform .45s cubic-bezier(.25,1,.33,1);
}
#banner-centro-contatti .column_element_direction_desktop_horizontal > .vc_column-inner:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16) !important;
}


/***** Pagina singolo disturbo ******/
#header-singolo-disturbo .wpb_column .nectar-highlighted-text h2 {
    font-size: 56px;
    line-height: 1.2;
}
#header-singolo-disturbo .wpb_column .nectar-highlighted-text h1 {
    font-size: 40px;
    line-height: 1.2;
}
@media only screen and (max-width: 999px) and (min-width: 691px) {
    #header-singolo-disturbo .wpb_column .nectar-highlighted-text h2 {
        font-size: 39.2px;
        line-height: 1.2;
    }
    #header-singolo-disturbo .wpb_column .nectar-highlighted-text h1 {
        font-size: 32px;
        line-height: 1.2;
    }
}
@media only screen and (max-width: 690px) {
    #header-singolo-disturbo .wpb_column .nectar-highlighted-text h2 {
        font-size: 36px;
        line-height: 1.2;
        margin-bottom: 12px;
    }
    #header-singolo-disturbo .wpb_column .nectar-highlighted-text h1 {
        font-size: 25px;
        line-height: 1.2;
    }
}
    
.texticon-titolo-h2.wpb_column .wpb_wrapper .iwithtext {
    width: 100%;
    display: inline-flex;
    align-items: center;
}
.texticon-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-icon {
    position: static;
}
.texticon-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-icon img {
    margin-bottom: 0;
}

.texticon-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-icon img:not([srcset]) {
    width: 45px;
}
.texticon-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-text {
    padding-left: 25px;
}




.texticon2-titolo-h2.wpb_column .wpb_wrapper .iwithtext {
    width: 100%;
    display: inline-flex;
    align-items: center;
}
.texticon2-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-icon {
    position: static;
}
.texticon2-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-icon img {
    margin-bottom: 0;
}

.texticon2-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-icon img:not([srcset]) {
    width: 45px;
}
.texticon2-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-text {
    padding-left: 25px;
}
.texticon2-titolo-h2.wpb_column .wpb_wrapper .iwithtext .iwt-text h2 {
    font-size: 25px;
    line-height: 1.2;
    margin-bottom: 0;
}




.list-icon-rossi.wpb_column .wpb_wrapper .nectar-fancy-ul ul li strong {
    color: var(--nectar-accent-color);
}


.faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle {
    margin-bottom: 20px;
    border: unset!important;
}
.faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .toggle-title {
    border: 1px solid var(--nectar-extra-color-3);
    border-radius: 200px;
}
.faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .toggle-title a {
    color: var(--nectar-extra-color-3);
    padding: 30px 70px 30px 30px;
    font-size: 22px;
    line-height: 1.2;
}
.faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .toggle-title i {
    border-color: transparent;
    background-color: var(--nectar-extra-color-2);
    right: 20px;
}
.faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .toggle-title i:before,
.faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .toggle-title i:after {
    background-color: var(--nectar-extra-color-3);
}

.faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .inner-toggle-wrap {
    padding: 30px;
}

@media (max-width: 999px) {
    .faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .toggle-title a {
        font-size: 20px;
        padding: 20px 65px 20px 30px;
    }
}
@media (max-width: 690px) {
    .faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion {
        margin-bottom: 0!important;
    }
    .faq-disturbo.wpb_column .wpb_wrapper .toggles.accordion .toggle .toggle-title a {
        font-size: 18px;
        padding: 20px 65px 20px 30px;
    }
}



/***** Homepage ******/
.nectar-split-heading.text-con-shadow span .inner {
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.subtitle_home {
    margin-bottom: 15px !Important
}

#header__riga-vantaggi .box-contatti-home .vc_column-inner {
    transition: all .3s linear;
}
#header__riga-vantaggi .box-contatti-home:hover .vc_column-inner {
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.13) !important;
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
}

@media (min-width: 1000px) and (max-width: 1500px) {
    #fascia-header-homepage .testi-header-home .wpb_wrapper .nectar-responsive-text {
        max-width: 50vw;
    }

    #header__riga-vantaggi .box-contatti-home .vc_column-inner .iwithtext p {
        font-size: 16px;
    }
}
@media (min-width: 1501px) {
    #fascia-header-homepage .testi-header-home .wpb_wrapper .nectar-responsive-text {
        max-width: 40vw;
    }
}

#fascia-header-homepage .testi-header-home .wpb_wrapper .nectar-split-heading[data-animation-type="twist-in"] {
    transform: unset!important;
    opacity: 1!important;
}


#box-home-chi-ci-rivolgiamo .wpb_column.col-chi-ci-rivolgiamo .vc_column-inner {
    box-shadow: 5px 5px 0 #eee;
    border-radius: 15px;
    border: 1px solid #eee;
    transition: all .8s cubic-bezier(.05,.2,.1,1);
}
#box-home-chi-ci-rivolgiamo .wpb_column.col-chi-ci-rivolgiamo .vc_column-inner .wpb_text_column > .wpb_wrapper {
    min-height: 75px;
}
#box-home-chi-ci-rivolgiamo .wpb_column.col-chi-ci-rivolgiamo .vc_column-inner .nectar-responsive-text * {
    transition: all .8s cubic-bezier(.05,.2,.1,1);
}
#box-home-chi-ci-rivolgiamo .wpb_column.col-chi-ci-rivolgiamo:hover .vc_column-inner {
    transition: all .3s linear;
    border-color: var(--nectar-extra-color-1);
    box-shadow: 7px 7px 0 var(--nectar-extra-color-1);
    transform: translate(0, -3px);
}

#box-home-chi-ci-rivolgiamo .wpb_column.col-chi-ci-rivolgiamo:hover .vc_column-inner .nectar-responsive-text * {
    color: var(--nectar-extra-color-1);
}


@media (max-width: 690px) {
    #sezione-cosa-ci-occupiamo .laterale-cosa-ci-occupiamo, #sezione-cosa-ci-occupiamo .laterale-cosa-ci-occupiamo .vc_column-inner {
        min-height: 250px!important;
    }
    
    #box-home-chi-ci-rivolgiamo .col-chi-ci-rivolgiamo.wpb_column {
        width: 100%!important;
    }
}
@media (min-width: 691px) and (max-width: 999px) {
    #header__riga-vantaggi .box-contatti-home.wpb_column {
        width: 33.333333%!important;
        margin-bottom: 25px;
    }
    #header__riga-vantaggi .box-contatti-home .iwithtext {
        flex-direction: column;
        width: 100%;
        text-align: center;
    }
    #header__riga-vantaggi .box-contatti-home .iwithtext .iwt-text {
        padding-left: 0;
        margin-top: 10px;
    }
    
    #sezione-cosa-ci-occupiamo .laterale-cosa-ci-occupiamo, #sezione-cosa-ci-occupiamo .laterale-cosa-ci-occupiamo .vc_column-inner {
        min-height: 350px!important;
    } 
}

@media (min-width: 1000px) and (max-width: 1300px) {
    #header__riga-vantaggi .box-contatti-home .iwithtext {
        flex-direction: column;
        width: 100%;
        text-align: center;
    }
    #header__riga-vantaggi .box-contatti-home .iwithtext .iwt-text {
        padding-left: 0;
    }
}



/***** Pagina a chi ci rivolgiamo ******/
.wpb_raw_code.ancoraggio {
    position: absolute;
    top: -85px;
}



/***** Pagina di cosa ci occupiamo ******/
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper {
    box-shadow: 5px 5px 0 #eee;
    border-radius: 15px;
    /* border: 1px solid #eee; */
    transition: all .8s cubic-bezier(.05,.2,.1,1);
}
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box {
    border: 1px solid #eee;
    padding: 40px;
}
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi:hover .wpb_wrapper {
    transition: all .3s linear;
    border-color: var(--nectar-extra-color-1);
    box-shadow: 7px 7px 0 var(--nectar-extra-color-1);
    transform: translate(0, -3px);
}
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box.hovered {
    transform: unset!important;
    box-shadow: unset!important;
}

/*
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box .box-bg:before,
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box .box-bg:after {
    height: 100%;
}
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box .box-bg:before {
    background: rgba(155, 0, 21, .5);
    background: var(--nectar-accent-color);
    opacity: .5;
}
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box.hovered .box-bg:before {
    opacity: 0.3;
}
#box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box .box-bg:after {
    background: rgba(155, 0, 21, .3);
    background: var(--nectar-accent-color);

}*/


@media (min-width: 1000px) and (max-width: 1300px) {
    #box-disturbi .wpb_column .wpb_row .singolo-box-disturbi .wpb_wrapper .nectar-fancy-box .heading-wrap h4 {
        font-size: 23px;
        line-height: 1.2;
    }
}



/******************************************************
*** CF7 ***
******************************************************/
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
    background-color: #fff;
}


input[type="date"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
textarea:focus {
    border-color: var(--nectar-extra-color-1)!important; 
}

label span,
.wpcf7-form .wpcf7-not-valid-tip {
    color: #0b366c!important;
}


textarea {
    resize: none !important;
    height: 100px;
}

.wpcf7-spinner {
    display: none!important;
}
.material .wpcf7-form .nectar-wpcf7-inline-form {
    padding: 1em 0;
}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}

.wpcf7-form p {
    padding-bottom: 0;
}
.wpcf7-form p:not(:has(.wpcf7-acceptance)) label {
    font-weight: 700 !important;
    font-size: 20px !important;
    letter-spacing: -1px;
}

.wpcf7-form p .wpcf7-acceptance span {
    color: #0c366c;
    font-size: .9rem;
    line-height: 1.3;
    font-weight: 400;
}

.wpcf7-form a {
    color: #0b366c!important;
}

.wpcf7-form .wpcf7-submit {
    background-color: var(--nectar-accent-color)!important;
}

.wpcf7-form .nectar-wpcf7-inline-field p span.wpcf7-form-control-wrap[data-name="messaggio"] .wpcf7-not-valid-tip {
    margin-top: -7px;
}


@media only screen and (max-width: 999px) {
    .wpcf7-form .nectar-wpcf7-inline-form.mobile-1-col .nectar-wpcf7-inline-field {
        padding-bottom: 0;
    }
    .material .wpcf7-form .nectar-wpcf7-inline-form {
        padding: 1em 0 .5em;
    }
}



/******************************************************
*** FOOTER ***
******************************************************/
.text-icona-sfondo-w .iwithtext {
    display: inline-flex;
    align-items: center;
}
.text-icona-sfondo-w .iwithtext .iwt-icon {
    position: relative;
    background-color: #fff;
    border-radius: 50%;
    padding: 15px;
    min-width: 65px;
}
.text-icona-sfondo-w .iwithtext .iwt-icon img {
    margin-bottom: 0;
}
.text-icona-sfondo-w .iwithtext .iwt-text {
    padding-left: 25px;
}

#footer-bottom-copy .wpb_text_column a:not(:hover) {
    opacity: 1;
}


@media (min-width: 691px) and (max-width: 999px) {
    #prima_riga_footer .col-50-tab.wpb_column {
        width: 50%!important;
        margin-bottom: 0!important;
    }
}
@media (min-width: 1000px) and (max-width: 1300px) {
    #prima_riga_footer .wpb_wrapper .img-with-aniamtion-wrap .inner {
        max-width: 215px;
    }
}


#footer-center .footer-col-link.wpb_column .wpb_wrapper .wpb_text_column p a {
	opacity: 1!important;
}
#footer-center .footer-col-link.wpb_column .wpb_wrapper .wpb_text_column p a i.icon-default-style {
	color: #fff!important;
	--icon-dimension: 30px;
	line-height: var(--icon-dimension);
    height: var(--icon-dimension);
    width: var(--icon-dimension);
    font-size: var(--icon-dimension);
	transition: all .35s ease;

}
#footer-center .footer-col-link.wpb_column .wpb_wrapper .wpb_text_column p a:hover i {
    transform: translateY(-3px);
}


/** Credits **/
.spsite a {
    display: flex; 
    align-items: center; 
    justify-content: flex-end; 
    background-image: none !Important;
}
.spsite img {
    width: 20px !important; 
    margin-right: 5px;
}
@media (max-width: 999px) {
	.spsite a {
        justify-content: center;
    }
}

.dgsite a {
    display: flex; 
    align-items: center; 
    justify-content: flex-end; 
    background-image: none !Important;
}
.dgsite img {
    width: 22px !important;
    margin-right: 5px;
    filter: invert(1) brightness(2);
}
@media (max-width: 999px) {
	.dgsite a {
        justify-content: center;
    }
}



/******************************************************
*** COMPLIANZ ***
******************************************************/
.cmplz-cookiebanner .cmplz-links.cmplz-documents li {
    list-style: none;
}
#cmplz-manage-consent .cmplz-manage-consent.cmplz-dismissed {
    display: inline!important;
}

#cmplz-document {
	max-width: 100%;
}
#cmplz-document, #cmplz-document p, #cmplz-document li, #cmplz-document td {
	font-size: inherit!important;
}
/**/